body {
	line-height: 1.5;
	font-family:  'Quicksand', sans-serif;
	box-sizing: border-box;
	margin:0px;
	padding:0px;

}
ol, ul {
	list-style: none;
	text-decoration:none;
}



h1, h2, h3, h4, h5, h6
{
	font-family:  'Quicksand', sans-serif;
}



/**media Queries**/

.navbar-nav {
	position: relative;
	top: 37px;
}

.navbar-default {
    background-color: transparent;
}
.main-header{
	width:100%;
	
	padding:0px 0;
	min-height:450px;

}
.bg-new{background-image: url(../images/slider1.jpg);	min-height:450px;width:100%;
	background-size: cover;}
	.bg-new1{background:url(../images/approach.jpg);	min-height:450px;width:100%;
	background-size: cover;}

.nav > li > a {
    padding: 0px;
}
.navbar-brand
{
	padding: 0px;
	height: inherit;
	font-family: 'Lato', sans-serif;
}
.navbar-default .navbar-brand {
    color: #fff;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #ccc;
    background-color: transparent;
    
}
.navbar-default .navbar-nav > li{margin:8px 0px}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 5px 10px;
 
	font-size:14px;
	font-weight:600;
	letter-spacing: 2px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #ccc;
}
.navbar-default .navbar-nav > li:first-child{margin-right:0px}
/*.navbar-default .navbar-nav > li:last-child{border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:3px solid #fff;border-radius:3px;background:transparent;padding:0 10px;margin-left:27px}*/
/*.navbar-default .navbar-nav > li:last-child:hover{background:#0f9f87;color:#fff}*/
.navbar-fixed-top {
    padding: 0px 0;
    transition: all 0.5s;
}


.navbar-nav li:hover ul {
	display: block;
}
.navbar-nav > li > ul >li a:hover{background:transparent;color:#333;}
.navbar-nav > li > ul >li a{line-height:30px;text-align:left}
.navbar-nav > li > ul {
	width:auto;
	position: absolute;
	display: none;
	top:40px;
	float:left;
	margin: 0;
	padding:5px 0;
	height: auto;
	background: #fff;
	border: 1px solid #999;
	line-height: normal;
	overflow: hidden;
	
}
.navbar-nav li ul li h3{
	margin:0;
	font-size:28px;
}


.p-title {text-align:center;}




.btn-contact {
	background: #3cbfae;
	border: 0px;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 7px 20px;
	font-weight: 700;
	border-radius: 0px;
	letter-spacing: 1px;
	color: #fff;
	position: relative;
	overflow: hidden;
	border-radius:3px;
	transition:0.5s;
	margin-top:-8px;
}
.btn-contact:hover{
	background:#30988b;
	color:#fff;
}

.top-nav-collapse {
    background:#4d545d;
  
}


.wrapper
{
	padding: 150px 0px 20px;
}
.top-title{
	color:#fff;
	z-index: 5;
	font-size: 22px;
	font-weight: 300;

	line-height: 30px;
	letter-spacing: 2px;
	opacity: 1;
}
.sub-title
{
	font-size: 65px;
	font-weight: 400;
	color: #fff;
	line-height: 71px;
	letter-spacing: 2px;
	word-wrap:break-word;
	opacity: 1;
	
    font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.sub-title1
{
	font-size: 65px;
	font-weight: 400;
	color: #0f9f87;
	line-height: 71px;
	letter-spacing: 2px;
	word-wrap:break-word;
	opacity: 1;
	
    font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
}



.title
{
	font-size: 50px;
	font-weight: 700;
	color: #fff;
	line-height: 88px;
	letter-spacing: 4px;
	opacity: 1;
	text-transform: uppercase;
	padding: 0px 0px;
}
.btn-submit
{
    background: transparent;
    border: 0px;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 700;
	border-radius:3px;
    letter-spacing: 1px;
    color:#fff;
    position: relative;
    overflow: hidden;
    margin-top: 25px;
    border: 1px solid  #fff;
	transition:0.5s;
}
.btn-submit:hover {
	color: #fff;
	background:#0f9f87;
	 border: 1px solid  #0f9f87;
	 border-style:double
}


.box {
	width: 100%;
	background: #fff;
	padding: 0px 0;
	text-align: center;
	float: left;
}
.box2{
	width:100%;
	background:#fff;
	padding:60px 0px 0px 0;
	text-align:center;
}
.box h2{
	margin:0;
	font-size:45px;
	color:#333;
	font-weight:900;
	line-height:100px
}
.box2 h2{
	margin:0;
	font-size:45px;
	color:#333;
	font-weight:900;
	line-height:130px;
	text-align:center;
}


.heading-style h1{    
    margin-top: -20%;
    position: absolute;
        font-size: 65px;
    font-weight: 400;
    color: #fff;
    margin-left:18%;
    line-height: 71px;
    letter-spacing: 2px;
    word-wrap: break-word;
    opacity: 1;
    font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
   }
   
   
   
   .heading-style h2{    
    margin-top: -18%;
    position: absolute;
    font-size: 46px;
    font-weight: 400;
    color: #fff;
    margin-left: 29%;
    line-height: 71px;
    letter-spacing: 2px;
    word-wrap: break-word;
    opacity: 1;
    font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
   }



.box1 h2{
	margin:0;
	font-size:45px;
	color:#333;
	font-weight:900;
	line-height:195px;
	text-align:center;
}
.box ul{
	margin:0;
	padding:0;
float:left;	
}


.box ul li{
	display:inline-block;
	width:20%;
	float:left;
	height:360px;
}

.box h3{
	margin:0;
	font-size:20px;
	color:#fff;
	font-weight:700;
	line-height:44px
}

.box h5{
	margin:0;
	font-size:16px;
	line-height:26px;
	color:#fff;
	margin-top:10px;
	min-height:130px;
	padding:5px
	
}


.red{
	width:100%;
	background:#c0407c;
	

	margin-top:45px;
	float:left;
}
.brown{
	width:100%;
	background:#3CBFAE ;
	
	margin-top:45px;
	float:left;
}
.blue{
	width:100%;
	background:#3f61c5;
	
	margin-top:45px;
	float:left;
}
.pink{
	width:100%;
	background:#9d1e65;
	
	opacity:1;
	margin-top:45px;
	float:left;
}
.blue1{background:#638e18;
	width:100%;

	
	
	margin-top:45px;
	float:left;}
.box li img{padding-bottom:15px;padding-top:40px}
.box li h5{text-align:center}


.box-contant{
	margin:20px 0px 0px 0px;
	width:100%;
	padding:100px 0px;
	background-image: url(../images/contant-box.jpg);
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
	min-height:300px;
	background-attachment:fixed;
}
.box-contant1 h2{color:#333;font-size:45px;text-align:center;font-weight:900;line-height:118px}
.index-h3{
    color:#333;
    font-size:45px;
    text-align:center;
    font-weight:900;
    line-height:118px
}


.box-contant1 h3 a{text-align:center;color:#fff;
padding: 10px;
min-width:378px;
border-radius: 3px;
background: #9d1e65;
border: none;
line-height: 40px;
font-weight: 600;
font-size: 20px;}




.box-contant1 h3 a:hover{text-decoration:none;}
.box-contant1 h3{text-align:center;}
.box-contant1{
	margin:60px 0px 0px 0px;
	width:100%;
	padding:10px 0px;
	background:#fff;
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
	min-height:300px;
	background-attachment:fixed;
}
.box-contant-side{
	width:100%;
	margin:10px 0;
	padding:10px;

	text-align:center;
}
.box-contant-side h3{
	letter-spacing:3px;
	margin:10px 0;
	font-size:35px;
	font-weight:600;
color:#fff;
}

.index-h4{
	letter-spacing:3px;
	margin:10px 0;
	font-size:35px;
	font-weight:600;
color:#fff;
}
.box-contant-side h5{
	letter-spacing:3px;
	word-wrap:word-break;
	margin:0;
	margin-top:20px;
	font-size:17px;
	font-weight:400;
	color:#f0f0f0;
	line-height:24px;
	line-height:30px
	
}
.red .learn{float:left;border:none;background:#c02b71;color:#f0f0f0;margin-top:21px;width:100%;padding:15px 0px;font-size:20px;font-weight:700}
.blue .learn{float:left;border:none;background:#2e54c5;color:#f0f0f0;margin-top:21px;width:100%;padding:15px 0px;font-size:20px;font-weight:700}
.brown .learn{float:left;border:none;background:#02bfa6;color:#f0f0f0;margin-top:21px;width:100%;padding:15px 0px;font-size:20px;font-weight:700}
.blue1 .learn{float:left;border:none;background:#477e00;color:#f0f0f0;margin-top:21px;width:100%;padding:15px 0px;font-size:20px;font-weight:700}
.pink .learn{float:left;border:none;background:#9d0058;color:#f0f0f0;margin-top:21px;width:100%;padding:15px 0px;font-size:20px;font-weight:700}
.red .learn:hover{background:#c07799;text-decoration:none}
.blue .learn:hover{background:#5a75c5;text-decoration:none}
.brown .learn:hover{background:#97bfba;text-decoration:none}
.blue1 .learn:hover{background:#7a8e56;text-decoration:none}
.pink .learn:hover{background:#9d537c;text-decoration:none}


.bg1{background:#3f61c5;float:left;width:100%}
.bg1 h5{font-size:22px;color:#fff;text-align:center;letter-spacing:2px;line-height:30px;padding:0px 0px 20px 0px;font-weight:600}
.bg1 h5 a{font-size:22px;color:#fff;line-height:30px;letter-spacing:2px;font-weight:600;}
.bg1 img{padding-top:0px;padding-left:870px}
.clients{position:relative; }
.clients img{-webkit-box-shadow: -1px 1px 5px 4px rgba(186,182,186,0.76);
-moz-box-shadow: -1px 1px 5px 4px rgba(186,182,186,0.76);
box-shadow: -1px 1px 5px 4px rgba(186,182,186,0.76);}
.clients h5{color:#000;font-size:22px;width:auto;text-align:center;top:54%;background: rgba(255, 255, 255, 0.5);padding:15px 0px 0px;font-weight:600;
   }

.clients h6{color:#000;font-size:22px;width:auto;text-align:center;top:54%;background: rgba(255, 255, 255, 0.5);padding:15px 0px 0px;font-weight:600;
   }
   .help2 a{color:#333}
   .help2 a:hover{text-decoration:none}
   .margin-top{margin-top:70px}
   .block p{text-align:center;padding:0px 0px ;line-height:30px;}
      .block button{color:#fff;padding:0px 60px;border-radius:3px;background:#9d1e65;border:none;line-height:40px;font-weight:600;font-size:20px;}
      .block button a{
          color:#fff;
      }
.help1 {
	margin: 10px 0px 70px 0px;
}
.help2 h5{text-align:center;font-size:20px;font-weight:600}
.help2 h3{text-align:center;font-size:40px;font-weight:600;line-height:75px;color:#8f8f8f}
.help2 p{text-align:center;color:#8f8f8f;font-size:16px;padding:0px 35px 10px 35px;word-wrap:word-break;}
#dark{padding:45px 20px;background: linear-gradient(to bottom,rgba(57,57,57,1) 0%,rgba(57,57,57,1) 2%,rgba(60,60,60,1) 6%,rgba(61,61,61,1) 14%,rgba(63,63,63,1) 64%,rgba(66,66,66,1) 74%,rgba(66,66,66,1) 100%);}

#dark h2{font-size:14px;color:#fff;text-align:left;padding-top:0px;padding-left:20px;padding-bottom:10px;line-height:27px;margin-top:0px;text-transform:uppercase;letter-spacing:1.7px;font-weight:600}
.border{border-right:1px solid #6b6b6b;min-height:200px}
#dark p{color:#fff;padding-left:20px;padding-top:0px;line-height:24px;letter-spacing:0.6px}
#dark ul{padding-left:20px;padding-top:0px}
#dark li{list-style:none;color:#fff}
#dark li a{color:#fff;line-height:24px;letter-spacing:0.6px}
#dark li a:hover{text-decoration:none;color:#0f9f87}
.copyright{background:#333;color:#fff}
.copyright p{color:#fff;text-align:right;}
.box3{display:inline-block}
.social ul {}
.social ul li {
	float: left;
	padding: 10px 9px;
}
.social li a {font-size:47px!important;color:#fff;}
.social li a:hover{color:#717f86!important}
.social h6{font-weight:normal;color:#fff;padding-top:116px;font-size:18px;text-align:justify;}
.navbar-brand img{width:85px;height:auto;padding:12px 0px}
.services {
	padding: 5px;
	overflow: hidden;
}
.services img{float:left}
.services h2 a {
	color: #333;
	font-size: 30px;
	text-align: left;
	line-height: 30px;
}
.services h2 a:hover{text-decoration:none;color:#0f9f87}
.services h2 {
	text-align: left;
	line-height: 45px;
}
.services h5{color:#333;text-align:left;letter-spacing:1px;line-height:30px;padding:0px;min-height:120px}
.btn_underline{text-align:left;border-bottom:1px solid #0f9f87}
.button_underline a{text-align:left;float:left;width:100%;color:#333;letter-spacing: 1.6px;
text-transform: uppercase;font-size:15px;
    margin-bottom: 30px;
padding: 10px 30px 10px 0 !important;}


.button_underline a span{float:right;font-size:18px;color:#0f9f87}
.button_underline a:hover{text-decoration:none;color:#0f9f87}


/*
.bg-new2{background: linear-gradient(to bottom,rgba(57,57,57,1) 0%,rgba(57,57,57,1) 2%,rgba(60,60,60,1) 6%,rgba(61,61,61,1) 14%,rgba(63,63,63,1) 64%,rgba(66,66,66,1) 74%,rgba(66,66,66,1) 100%);}
.bg-new3{background:linear-gradient(to bottom,rgba(57,57,57,1) 0%,rgba(57,57,57,1) 2%,rgba(60,60,60,1) 6%,rgba(61,61,61,1) 14%,rgba(63,63,63,1) 64%,rgba(66,66,66,1) 74%,rgba(66,66,66,1) 100%);
border-bottom:8px solid #0f9f87}
*/
.bg-new2  {    background-color: #0f9f87!important;}


.t-left{
    text-align:left;
}
.approach{padding-top:180px}
.our_approach h2{font-size:30px;font-weight:bold;line-height:50px;}
.our_approach-h3{font-size:30px !important;font-weight:bold !important;line-height:50px !important; margin:0px !important; color:#333 !important;}
.our_approach h5{min-height:0px;padding:5px 0px}
.marg-30{margin-top:30px}
.list1 p {
	text-align: left;
	color: #333;
	text-align: left;
	letter-spacing: 1px;
	line-height: 30px;
	font-size: 16px;
	margin-top: 10px;
	font-weight: 500;
}
.list1 p span{padding-right:5px}
.button1 a{}
.button1 a:hover{color:#fff;text-decoration:none;}
.btn1{text-align: center;
color: #fff;

padding: 10px 40px;
border-radius: 3px;
background: #9d1e65;
border: none;
line-height: 40px;
font-weight: 600;
font-size: 20px;}
.marg-bottom{margin-bottom:40px}
.exe h5{font-size:24px;color:#fff;margin-top:20px;font-weight:bold}
.exe h3{font-size:65px}
.sub-title-h1 span{color:#0f9f87}




.sub-title-h1 {
    font-size: 65px;
    font-weight: 400;
    color: #fff;
    line-height: 71px;
    letter-spacing: 2px;
    word-wrap: break-word;
    opacity: 1;
    font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.executive{background:#0f9f87;color:#fff;padding:0px 24px;border-radius:4px 4px 0px 0px;}
.exe a:hover{color:#fff;text-decoration:none;}
.exe a{float:left;font-size:18px}
.btn_underline1{text-align:left;border-bottom:1px solid #0f9f87}
.button_underline1 a{text-align:left;float:left;width:auto;color:#fff;letter-spacing: 1.6px;
text-transform: uppercase;font-size:15px;
    margin-bottom: 30px;margin-top:20px;
padding: 10px 30px 10px 0 !important;}
.button_underline1 a span{float:right;font-size:18px;color:#0f9f87;padding-left:30px}
.button_underline1 a:hover{text-decoration:none;color:#0f9f87}
.head a{text-align:center;padding:4px 20px;font-size:18px;}
.head a:hover{color:#fff;text-decoration:none;}
.head{float:left;margin-top:41px;margin-left:15px}
.services1 h5{text-align:left}
.services1 h5 a{font-size:16px;color:#0f9f87;text-transform:uppercase;text-align:left}
.services1 h5 a:hover{text-decoration:none}
.services1 h5 a:hover span{padding-right:10px}
.services1 h5 a span{padding-right:5px;transition:0.4s ease-in;float:left;}
.services1 h2{font-size:58px;text-align:left;line-height:65px;font-weight:normal;padding-top:20px;padding-bottom:40px}
.margin-top20{margin-top:20px}
.services-new h5{font-size:20px;line-height:40px;letter-spacing:0.7px;color:#333;text-align:left;font-weight:normal;}
.pad{padding:0px 160px}
.marg-71{margin-top:71px}
.list2 p{text-align:left;color: #333;
text-align: left;
letter-spacing: 0.7px;
line-height: 30px;font-size: 20px;
margin-top: 10px;
padding:10px 0px
}
.list2 p span{padding-right:5px;float:left;}
.new h2{margin-top:30px}
.main-header1{background:#333;width:100%;min-height:120px}
.contact h4 span{font-size:30px;padding:15px 20px;background:#0f9f87;color:#fff;border-radius:50%;margin-right:25px}
.contact h4{text-align:left;}
.text h4{text-align:left;}
.left1{padding-left:40px}
.contact{display:inline;float:left}
.top-pad{padding-top:40px}
.mentors{background:#0f9f87;min-height:405px;position:relative:}
.contact h4 .big {padding:17px 23px}
.mentors h3 img{width:120px;height:auto;border-radius:50%;position:absolute;right:500px;top:120px}
.mentors h3{text-align:left;padding-top:60px;padding-left:100px;line-height:30px}
.mentors h4{text-align:left;padding-left:100px;margin-top:0px;color:#fff;font-weight:normal;font-size:14px}
.mentors h3 span{font-size:12px;}
.mentors h5{display:inline;float:left;}
.mentors ul{float:left;position:absolute;padding-left:100px;}
.mentors ul li{color:#fff;display:inline-flex;width:auto;padding:0px 21px 0px 0px;margin:0px 55px 0px 0px;line-height:30px}
.mentors ul li:first-child{border-top:5px solid #fff}
.mentors ul li:last-child {
	padding: 5px 0px 5px 17px;
}

.mentors h5 {
	text-align: left;
	color: #fff;
	padding-top: 20px;
	display: inline-flex;
	font-size: 14px;
	padding-left: 100px;
	position: relative;
}
.mentors .pad50{padding-left:30px!important}
.top{padding-top:60px}
.top h3 img{top:300px}
.problem h2{text-align:center;margin-top:60px;letter-spacing:0.5px;}
.problem p{text-align:center;font-size:18px;padding-top:20px;letter-spacing:0.4px}
.bg5{background-image: url(../images/bg-coaches.jpg);	min-height:450px;width:100%;
	background-size: cover;}
	.margin-top60{margin-top:75px;}
	.btn_underline{text-align:left;border-bottom:1px solid #0f9f87}
.button_underline2 a{text-align:left;float:right;width:80%;color:#333;letter-spacing: 1.6px;
text-transform: uppercase;font-size:15px;
    margin-bottom: 30px;
padding: 10px 30px 10px 0 !important;}
.button_underline2 a span{float:right;font-size:18px;color:#0f9f87}
.button_underline2 a:hover{text-decoration:none;color:#0f9f87}
.newhead h4{text-align:left;letter-spacing:0.5px;font-size:26px;color:#0f9f87;line-height:35px;font-weight:bold}
.newhead h2{text-align:left;letter-spacing:0.5px;font-size:30px;color:#333;line-height:35px;font-weight:bold;padding-bottom:10px}
.pad-left20{float:right;text-align:right}
.coach1{padding-top:20px}
.options h3{display:inline-flex}
.cool-link {
    display: inline-block;}
.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #0f9f87;
    transition: width 1s;
margin-top:5px
}

.cool-link:hover::after {
    width: 100%;
    transition: width 1s;
}
.current{border-bottom:3px solid #0f9f87 }

.top-title{padding:0px 257px;}

.video-size{
    width:730px;
    height:411px;
}






.tm10{
    margin-top:10px !important;
}
.tm20{
    margin-top:20px !important;
}
.tm30{
    margin-top:30px !important;
}
.tm40{
    margin-top:40px !important;
}
.tm50{
    margin-top:50px !important;
}
.tm60{
    margin-top:60px !important;
}

.bg-green{
    background:#0f9f87;
}

.fs30{
    font-size:30px !important;
    font-weight: bold;
    line-height: 50px;
}
.post-thumbnail img {
	width: 100% !important;
	height: auto !important;
}
.fs45{
     font-size:45px !important;
      line-height: 50px !important;
}
.color-333{
    color:#333 !important;
}



.p-title  p{    font-size: 20px!important;
   }



.brain-a p{font-size:20px!important;color:#333; }


.img1 a{margin-left:17%;}


.heading1 h2{text-align:center!important;margin:0px;margin-left:29%!important;margin-top:3%!important;}




.heading  h2{margin-left:29%;}


.brain-a  p{margin-top:10px!important;}










